@media only screen and (max-width: 767px) and (min-width: 480px) {
.tweet-interact {
	position: relative;
	bottom: -20px;
}

#mobile-nav-toggle {
	display: block;
}

#site-navigation {
	display: none;
}

.site-header {	height: 45px;}
#page-container, body[depth="1"][children="true"] #page-container, body[depth="2"] #page-container {	padding: 45px 0 0 0;}
#home-rotator a img {	width: 140%;	margin: 0 -20%;}
.home-rotator-content {	position: absolute;	top: 10% !important;	left: 8% !important;}
.home-rotator-content h3 {	font-size: 28px;	line-height: 30px;}
#floating-social {	top: 380px;	width: 42px;}
.gb-left {	width: 100%;	padding: 50px 0 0; 	text-align: center; }

.gb-left img {
	margin: 20px auto 0;
}

.gb-photo {	width: calc( 100% + 100px );	margin: 0 -50px 20px;}
.gb-right {	width: 100%;	padding: 0;	margin: 0 0 40px 0;}
.entry-content .gb-right p a {	font-size: 26px;	line-height: 24px;}

.tweet-content {
	line-height: 22px;
}

.tweet-content-wrap {
	font-size: 15px;
}

.entry-content .gb-right p a:before {
	content: '//////////////////////////////////////////////////////////////////////////////';
}

.carousel-slide-title {	font-size: 20px;	line-height: 22px;}
.carousel-slide-content {	overflow: hidden;}
.tweets {	padding: 0 0 60px 0;	border: none;}
.tweet {	height: auto;	width: 70%;}
.tweet:nth-child(2) {	margin: 0;	border: none;}
.tweet-inner {	padding: 25px 40px;}
.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {	padding: 5px 30px;}
.footer-col-2 {	width: 90px;	height: auto;}
.footer-col-3 {	border: none;	height: auto; }

.footer-col-4 {
	width: 65%;
	padding: 20px 10px;
}

#footer-container {	height: 570px;}
#footer-container footer {	min-height: 530px;}
#footer-columns {	position: relative;	height: 470px;}
body .site {	padding: 0 0 630px 0;}
header a.site-title {	font-size: 20px;	line-height: 45px;	padding: 0 0 0 42px;	height: 45px;	text-align: center;	width: calc( 100% - 60px );}
.home-rotator-content h2 {	font-size: 32px;	line-height: 34px;}
.gb-left p {	font-size: 28px;	line-height: 30px;}

.gb-photo img {
	width: 70%;
	margin: 0 15%;
}

.home-rotator-cta {
	bottom: 20%;	
}

.home-rotator-cta h3 {
	font-size: 22px;
}

#header-container {
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

.footer-col-1 {
	width: 140px;
}

#sub-nav, body[depth="0"][children="true"] #sub-nav, body[depth="1"] #sub-nav, body[depth="2"] #sub-nav {
	display: none;
}

body[depth="0"][children="true"] #page-container, body[depth="1"] #page-container {
	padding: 45px 0 0 0;
}

.featured-image.has-title img {
	max-width: none;
	width: 120%;
	margin: 0 -50%;
}

.featured-image img {
	max-width: 100%;
	height: auto;
}

.featured-image-title {
	font-size: 32px;
	padding: 0 20px;
	width: calc( 100% - 40px );
	line-height: 32px;
}

.section-content-inner {
	padding: 10px 40px;
	width: calc( 100% - 80px );
}

.content-block h2 {
	font-size: 32px;
	line-height: 34px;
}

.nav-active #footer-container {
	display: none;
}

#s200-table table {
	width: 100%;
}

#s200-table .section-content-inner {
	padding: 50px 40px;
}

.section.faq-block {
	padding: 20px 40px;
}

.faq-block h2 {
	font-size: 18px;
}

.faq-expand {
	position: absolute;
	right: 40px;
	width: 110px;
}

.faq-expand div {
	font-size: 12px;
	padding: 5px 10px;
}

.faq-question {
	font-size: 15px;
	line-height: 18px;
}

.faq-item {
	margin: 0 0 10px 0;
}

.gallery-full {
	width: 100%;
}

.gallery-inner {
	padding: 0;
}

.gallery-full-img {
	height: auto;
}

.gallery-full-caption {
	padding: 20px 32px;
	font-size: 22px;
	line-height: 28px;
}

.bx-wrapper .bx-controls-direction a {
	top: 26%;
}

.gallery-thumbs {
	width: 100%;
	padding: 0 0 40px 0;
}

.gallery-thumbs a {
	width: 90px;
	height: 70px;
	margin: 0 12px 20px;
}

.gallery-thumbs a .img {
	width: 90px;
	height: 70px;
}

.gallery-thumbs a.active:after {
	bottom: -5px;
}

.gallery-thumbs a:after {
	bottom: 0px;
}

a.press-item, a.press-item:visited {
	border: 0;
	border-bottom: 2px solid #DDD;
}

.download-bar {
	padding: 40px 40px;
}

.press-item .title {
	font-size: 22px;
	line-height: 24px;
}

#mobile-nav .nav-menu {
	text-align: center;
	font-size: 0;
}

#mobile-nav > div > ul > li {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

#mobile-nav > div > ul > li > ul > li > ul > li > a {
	width: 40%;
	margin: 1px auto;
	background: rgba(0,0,0,0.1);
}

#mobile-nav > div > ul > li > ul > li > ul > li > ul > li > a {
	width: 40%;
	margin: 1px auto;
	background: rgba(0,0,0,0.2);
}

.site-title img {
	max-width: 100px;
	margin: 6px 0 0 10px;
}















}